{
	"@metadata": {
		"authors": [
		"Angrydog001"
		]
	},
	"claimwiki_description": "用于认领wiki。",
	"specialpages-group-claimwiki": "认领Wiki",
	"claim_this_wiki": "认领此Wiki",
	"action-claim_wiki": "认领一个Wiki",
	"action-wiki_claims": "查看wiki认领",
	"wiki_claim_error": "错误 - Wiki认领",
	"wiki_claim_disabled": "wiki认领已经在此Wiki被禁用。",
	"send_claim": "发送认领",
	"wiki_claim_question_0": "为什么您想成为此wiki的管理员？",
	"wiki_claim_question_1": "请描述您过去在wiki项目上的工作经验：",
	"wiki_claim_question_2": "您以前任职过wiki的管理员吗？具体有哪些项目？",
	"wiki_claim_question_3": "作为管理员，您将如何改进此wiki？",
	"wiki_claim_question_0_error": "本值必填。",
	"wiki_claim_question_1_error": "本值必填。",
	"wiki_claim_question_2_error": "本值必填。",
	"wiki_claim_question_3_error": "本值必填。",
	"wiki_claim_agreement": "<h3>申请成为Wiki守卫您必须接受以下条款：</h3>\n<ol>\n\t<li>谨慎和公正地使用提供给您的管理工具，特别是删除页面以及封禁用户和IP地址的工具。</li>\n\t<li>努力在您的wiki上构建更好的内容和社区。</li>\n\t<li>千万不要滥用这些工具。例如，不要仅仅因为其他用户不同意您的意见就封禁他们。</li>\n\t<li>以身作则，与他人的互动中要洗耳恭听、待人礼貌。</li>\n\t<li>无论出于何种原因，切勿与任何其他人共享您的密码或账户。如果您发现您的密码已被泄露，或者您的账户已被泄露（即使是您认识和信任的编者或个人），您应尝试立即修改密码，或以其他方式立即向wiki职员报告。</li>\n</ol>",
	"wiki_claim_more_info": "申请成为Wiki守卫之前，请先阅读[[Project:Administrators guide|管理指导]]。成为Wiki守卫或管理员并不赋予任何特殊的级别或地位，而只是授予用户使用某些工具来协助维护项目的能力。在申请成为守卫之前，请考虑花一些时间为这个项目做贡献。在大多数情况下，仅考虑对项目有重大贡献历史记录的用户。",
	"claim_agree": "我同意上述条款。",
	"claim_agree_error": "您必须同意wiki条款才能提交wiki认领。",
	"fill_out_field": "本值必填。",
	"claim_successful": "您在此wiki的认领已发送到全域管理员。您将收到电子邮件通知查看您的认领是否被批准或拒绝。您会在24小时内收到回复。",
	"claim_wiki_email_subject": "一份由$1在{{SITENAME}}的认领已作出。",
	"claim_status_email_subject": "您在{{SITENAME}}的认领被标记为“$1”。",
	"claim_status_email_subject_dev": "~~ 进度 ~~ 您在{{SITENAME}}的认领被标记为“$1”。",
	"wikiclaims": "Wiki认领",
	"approve_claim": "批准并推送",
	"resume_claim": "收回并推送",
	"deny_claim": "拒绝认领",
	"end_claim": "重置新的认领",
	"delete_claim": "删除记录",
	"pending_claim": "标记为“等待中”",
	"mark_inactive": "标记为“不活跃”",
	"no_claims_found": "认领未找到。",
	"claim_user": "用户",
	"claim_timestamp": "认领日期",
	"start_timestamp": "开始日期",
	"end_timestamp": "结束日期",
	"never": "从不",
	"view_claim": "查看认领",
	"claim_questions": "Wiki认领、问题和说明",
	"view_claim_bad_user_id": "提供的用户不存在。",
	"group-wiki_guardian": "Wiki守卫",
	"group-wiki_guardian-member": "{{GENDER:$1|Wiki守卫}}",
	"wiki_claim_maximum_guardians": "本wiki的Wiki守卫数量已经达到极限。",
	"wiki_claim_already_guardian": "您已经成为本wiki的守卫。",
	"wiki_claim_below_threshhold_contributions": "我们非常感谢你对这个项目的热情，但我们觉得在这个时候真的希望在接受你的申请之前，能看到你的一些额外的贡献历史。这个授予管理员职位的工具一般很少使用，不会赋予在wiki中任何类型的级别或地位，仅仅执行某些保管任务。我们偏好选拔已经证明了继续有兴趣在该项目各个方面做出贡献的用户。关于管理员权限的及时需求，请在[[project:管理员告示板|管理员告示板]]留言。感谢您的理解！——Gamepedia Wiki团队",
	"claim_denied": "抱歉，您成为Wiki守卫的认领已被拒绝。请检查您的电子邮箱了解更多信息。",
	"approved": "approved",
	"denied": "denied",
	"claim_legend_approved": "已批准",
	"claim_legend_denied": "已拒绝",
	"claim_legend_inactive": "不活跃",
	"claim_legend_pending": "等待中",
	"subject_approved": "已批准",
	"subject_denied": "已拒绝",
	"subject_inactive": "不活跃",
	"subject_pending": "已复核",
	"subject_resumed": "已收回",
	"status_0": "新的",
	"status_1": "等待中",
	"status_2": "已批准",
	"status_3": "已拒绝",
	"status_4": "不活跃",
	"claim_user_contributions": "查看用户贡献",
	"list_search": "搜索",
	"list_reset": "重置",
	"claim_log": "Wiki认领日志",
	"claim_log_row": "$6 - 由$2作出的认领调整至$3 - $4 $5",
	"back_to_wiki_claims": "回到[[Special:WikiClaims]]",
	"no_log_entries_found": "Wiki认领日志条目未找到。",
	"echo-category-title-wiki-claims": "新的Wiki认领",
	"echo-pref-tooltip-wiki-claims": "当有人提交、批准或拒绝新的wiki认领时通知我。",
	"wiki-claim-notification": "查看认领",
	"short-header-user-moderation-wiki-claim": "$1在<strong>$2</strong>{{GENDER:$1|提交}}了一份新的wiki认领。",
	"long-header-user-moderation-wiki-claim": "$1在<strong>$2</strong>{{GENDER:$1|提交}}了一份新的wiki认领。",
	"claimwiki-syncservices": "认领Wiki的职业",
	"claimwikiteamemail_sender": "Hydra Wiki团队",
	"right-wiki_claims": "复核并批准/拒绝wiki认领",
	"right-claim_wiki": "使用[[Special:ClaimWiki|认领一个Wiki]]成为Wiki守卫"
}
